#!/usr/bin/env python
from setuptools import setup, find_packages
import os

requires = (
            "flask",
            "flask-socketio",
)


def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
      name='ozai-webui',
      version='0.1.1',
      author = "Adrian Gunnar Lauterer",
      packages=find_packages(),
      scripts=["main.py"],
      install_requires=requires,
      package_data={
            '': ['templates/*.html', 'static/*.*'],
      },
      include_package_data=True,
)