{ lib, python3Packages }:
with python3Packages;
buildPythonApplication rec {
  pname = "ozai-webui";
  version = "0.1.1";
  propagatedBuildInputs = [ flask flask-socketio ];
  src = ./.;
  doCheck = false;

  #copy the static files to the output
  postInstall = ''
    mkdir -p $out/share/ozai-webui
    cp -r static $out/share/ozai-webui/static
    cp -r templates $out/share/ozai-webui/templates
    mv $out/bin/main.py $out/bin/ozai-webui
  '';
}